<?php
/**
* @package   Gridbox
* @author    Balbooa http://www.balbooa.com/
* @copyright Copyright @ Balbooa
* @license   http://www.gnu.org/licenses/gpl.html GNU/GPL
*/

namespace Balbooa\Component\Gridbox\Administrator\Table;

defined('_JEXEC') or die;

use Joomla\CMS\Table\Table;

class FontsTable extends Table
{
    public function __construct(&$db)
	{
		parent::__construct('#__gridbox_fonts', 'id', $db);
	}
}
